"SU_TITLE"			= "Uaktualnienie zgodności RAW kamer cyfrowych";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "Dla komputerów stacjonarnych oraz serwerów.";

"TITLE_tier3"		= "To uaktualnienie nie jest zgodne z językiem systemowym w twoim komputerze.";
"ERROR_tier3"		= "Uzyskaj kopię tego uaktualnienia dla języka systemowego w twoim komputerze.";

"TITLE_OS_Tiger"	= "To uaktualnienie wymaga Mac OS X w wersji 10.4.11 lub nowszej.";
"ERROR_OS_Tiger"	= "Wybierz Apple () > Uaktualnienia, aby uaktualnić twój system operacyjny.";

"TITLE_OS_Leopard"	= "To uaktualnienie wymaga Mac OS X w wersji 10.5.3 lub nowszej.";
"ERROR_OS_Leopard"	= "Wybierz Apple () > Uaktualnienia, aby uaktualnić twój system operacyjny.";

"TITLE_MissingApps"	= "To uaktualnienie nie jest konieczne.";
"ERROR_MissingApps"	= "To uaktualnienie zawiera obsługę tylko dla programów Aperture 2 oraz iPhoto (wersja 7.1.2 lub nowsza).";

"TITLE_MissingLifeSupport"	= "To uaktualnienie do prawidłowego działania wymaga pakietu iLife Support w wersji 8.2 lub nowszej.";
"ERROR_MissingLifeSupport"	= "Wybierz Apple () > Uaktualnienia, aby uaktualnić twój system operacyjny.";

"TITLE_Downgrade"	= "To uaktualnienie nie musi być instalowane.";
"ERROR_Downgrade"	= "Jest już zainstalowana nowsza pakietu Obsługa formatu Raw kamery.";